[folding]

node_unfolds=[NodePath("."), PackedStringArray("Transform"), NodePath("CanvasLayer/UI"), PackedStringArray("Layout", "Layout/Transform"), NodePath("TileMap"), PackedStringArray("tile_set"), NodePath("Platform"), PackedStringArray("Transform")]
resource_unfolds=["res://scenes/game.tscn::TileSet_47g5u", PackedStringArray(), "res://scenes/game.tscn::WorldBoundaryShape2D_xkyim", PackedStringArray(), "res://scenes/game.tscn::CircleShape2D_x8qck", PackedStringArray("Resource")]
nodes_folded=[NodePath("CharacterBody2D")]
